.g-event-detail-title{color:#96ab00;font-family:Times New Roman,Times,serif}.g-event-detail-header{color:#96ab00}.g-btn-events{background-color:#c62548;border-color:#c62548;color:#fff}.g-btn-events:hover{background-color:#96ab00;border-color:#96ab00;color:#fff}
/*# sourceMappingURL=fn.css.map */